/*     13879 : 탭 타입 버튼      */
.button__13879__ {display:table; width:100%;}
.button__13879__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__13879__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__13879__ a:hover {background:#ffffff; color:#4db9ca;}
.button__13879__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__13879__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__13879__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}
.button__13879__.style_on_type a:hover {background:#f1f1f1; color:#777777;}
.button__13879__.style_on_type a:hover:after {display:none;}

@media all and (min-width:1024px){
	.button__13879__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__13879__ a:before {height:50px;}
}

/*     13880 : 탭 타입 버튼      */
.button__13880__ {display:table; width:100%;}
.button__13880__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__13880__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__13880__ a:hover {background:#ffffff; color:#4db9ca;}
.button__13880__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__13880__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__13880__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}
.button__13880__.style_on_type a:hover {background:#f1f1f1; color:#777777;}
.button__13880__.style_on_type a:hover:after {display:none;}

@media all and (min-width:1024px){
	.button__13880__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__13880__ a:before {height:50px;}
}

/*     13881 : 탭 타입 버튼      */
.button__13881__ {display:table; width:100%;}
.button__13881__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__13881__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__13881__ a:hover {background:#ffffff; color:#4db9ca;}
.button__13881__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__13881__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__13881__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}
.button__13881__.style_on_type a:hover {background:#f1f1f1; color:#777777;}
.button__13881__.style_on_type a:hover:after {display:none;}

@media all and (min-width:1024px){
	.button__13881__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__13881__ a:before {height:50px;}
}

/*     13882 : 탭 타입 버튼      */
.button__13882__ {display:table; width:100%;}
.button__13882__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__13882__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__13882__ a:hover {background:#ffffff; color:#4db9ca;}
.button__13882__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__13882__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__13882__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}
.button__13882__.style_on_type a:hover {background:#f1f1f1; color:#777777;}
.button__13882__.style_on_type a:hover:after {display:none;}

@media all and (min-width:1024px){
	.button__13882__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__13882__ a:before {height:50px;}
}

